/* 
 * File:   VolumeTransducer.h
 * Author: JF
 *
 * Created on February 15, 2025, 9:25 AM
 */

#ifndef VOLUMETRANSDUCER_H
#define	VOLUMETRANSDUCER_H

#define VOLUME_TRANSDUCER_DEBOUNCE_TIMEOUT 10   //millisecs
#define VOLUME_TRANSDUCER_INCREMENT 50


int VolumeTransducerInit();
int VolumeTransducerTick();

#endif	/* VOLUMETRANSDUCER_H */

